/*@font-face {*/
/*font-family: 'AbelPro-Regular';*/
/*src: url('../fonts/AbelPro-Regular/AbelPro-Regular.eot?#iefix') format('embedded-opentype'),*/
/*url('../fonts/AbelPro-Regular/AbelPro-Regular.otf') format('opentype'),*/
/*url('../fonts/AbelPro-Regular/AbelPro-Regular.woff') format('woff'),*/
/*url('../fonts/AbelPro-Regular/AbelPro-Regular.ttf') format('truetype'),*/
/*url('../fonts/AbelPro-Regular/AbelPro-Regular.svg#AbelPro-Regular') format('svg');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

/*@font-face {*/
/*font-family: 'AbelPro-Bold';*/
/*src: url('../fonts/AbelPro-Bold/AbelPro-Bold.eot?#iefix') format('embedded-opentype'),*/
/*url('../fonts/AbelPro-Bold/AbelPro-Bold.otf') format('opentype'),*/
/*url('../fonts/AbelPro-Bold/AbelPro-Bold.woff') format('woff'),*/
/*url('../fonts/AbelPro-Bold/AbelPro-Bold.ttf') format('truetype'),*/
/*url('../fonts/AbelPro-Bold/AbelPro-Bold.svg#AbelPro-Bold') format('svg');*/
/*font-weight: normal;*/
/*font-style: normal;*/
/*}*/

@font-face {
    font-family: 'Dosis-Bold';
    src: url('../fonts/Dosis-Bold.otf') format('opentype'),
    url('../fonts/Dosis-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-ExtraLight';
    src: url('../fonts/Dosis-ExtraLight.otf') format('opentype'),
    url('../fonts/Dosis-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Light';
    src: url('../fonts/Dosis-Light.otf') format('opentype'),
    url('../fonts/Dosis-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Medium';
    src: url('../fonts/Dosis-Medium.otf') format('opentype'),
    url('../fonts/Dosis-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Dosis-Regular';
    src: url('../fonts/Dosis-Regular.otf') format('opentype');
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    background: #fff;
    color: #666666;
    overflow-x: hidden;
    position: relative;
}

body * {
    /*font-family: Dosis-ExtraLight;*/
}

a {
    /*color: #a0c025;*/
    /*transition: 0.5s;*/
}

a:hover, a:active, a:focus {
    /*color: #18d36e;*/
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}

.button-oval-empty {
    display: inline-block;
    padding: 10px 70px;
    /*color: #005bbb;*/
    border: 2px solid #ffd200;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.button-oval-empty:hover {
    color: #ffd200;
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    background: #005bbb;
    color: #fff;
    display: inline-block;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}

.back-to-top i {
    padding-top: 12px;
    color: #fff;
}

@media (max-width: 768px) {
    .back-to-top {
        bottom: 15px;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    /*padding: 30px 0;*/
    height: 150px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

#header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.3;
}

#header .container {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

#header.header-scrolled {
    background: rgba(255, 255, 255, 0.9);
    padding: 20px 0;
    height: 72px;
    transition: all 0.5s;
}

#header #logo {
    float: left;
}

@media (min-width: 1024px) {
    #header #logo {
        /*padding-left: 60px;*/
    }
}

#website-slogan {
    color: #fff;
    margin-left: 20px;
    display: inline-block;
}
#website-slogan h1 {
    font-size: 34px;
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0;
}
#website-slogan p {
    display: block;
    font-size: 19px;
    padding: 0px;
    margin: 0;
}
 #website-slogan p span{
    display: block;
}

#website-slogan h1 a,#website-slogan h1 a:hover {
    color: #484848;
    /*padding-left: 10px;*/
    font-family: Dosis-Bold;
    /*border-left: 4px solid #18d26e;*/
}

#header #logo img {
    padding: 0;
    margin: 0;
    position: relative;
}

@media (max-width: 768px) {
    #header #logo h1 {
        font-size: 28px;
    }

    #header #logo img {
        max-height: 40px;
    }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
    display: table;
    width: 100%;
    height: 50vh;
    background: #000;
}

#intro .carousel-item {
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#intro .carousel-item::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#intro .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#intro .carousel-content {
    text-align: center;
}

#intro h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 48px;
}

@media (max-width: 768px) {
    #intro h2 {
        font-size: 28px;
    }
}

#intro p {
    width: 80%;
    margin: 0 auto 30px auto;
    color: #fff;
}

@media (min-width: 1024px) {
    #intro p {
        width: 60%;
    }
}

#intro .carousel-fade .carousel-inner .carousel-item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
    opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
    transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
    width: 10%;
}

@media (min-width: 1024px) {
    #intro .carousel-control-prev, #intro .carousel-control-next {
        width: 5%;
    }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
    background: none;
    font-size: 32px;
    line-height: 1;
}

#intro .carousel-indicators li {
    cursor: pointer;
}

#intro .btn-get-started {
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #a0c025;
}

#intro .btn-get-started:hover {
    background: #fff;
    color: #a0c025;
}

/* Carousel */
.myslider {
    position: relative;
}

.myslider .item {
    /*background-position: center;*/
    /*background-size: cover;*/
    height: 800px;
    position: relative;
    background-position: top;
    background-size: inherit
}

.myslider .item .info {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-70%);
    top: 70%;
    letter-spacing: 0px;
    line-height: 1;
    color: white;
}

.myslider .item .info .info-text-header p:first-child {
    font-size: 50px;

}

.myslider .item .info .info-text-header p:nth-child(2) {
    font-size: 60px;
    font-weight: bold;

}
.myslider .item .info .info-text-header p{
    margin-bottom: 0px;
}
.myslider .item .info .info-text-header p:last-child {
    font-size: 60px;
    font-weight: lighter;
}

.myslider .btn-more-info {
    margin-top: 50px;
}

.myslider .slider-item {
    /*padding: 0 5px;*/
    padding: 0;
}

.myslider .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 91, 187, 0.64);
}

.myslider .prev-item,
.myslider .next-item {
    position: absolute;
    top: 0;
    width: 350px;
    z-index: 9;
}

.myslider .prev-item {
    left: -355px;
}

.myslider .next-item {
    right: -355px;
}

.myslider .prev-item .cover,
.myslider .next-item .cover {
    background-color: rgba(255, 255, 255, 0.3);
}

.myslider .item-direction .img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all .7s;
}

.myslider .slick-list {
    overflow: visible;
}

.slider-section {
    /*margin: 0 100px;*/
    margin: 0;
}

.slick-prev::before {
    content: "\f104";
}
.slick-next::before {
    content: "\f105";
}
.slick-prev::before,
.slick-next::before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 40px;
}
.myslider .slick-next {
    right: 25px;
}
.myslider .slick-prev {
    left: 25px;
}
.myslider .slick-arrow {
    z-index: 99;
}

/*.myslider .slick-next, .myslider .slick-prev {*/
    /*z-index: 99;*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

.myslider .slider-item .info {
    width: 100%;
    padding: 0 10%;
}

.myslider .slider-item .info .info-text {
    font-family: Dosis-Medium;
    text-align: center;
    text-decoration: underline;
    -webkit-text-decoration-color: #a4da22; /* Safari */
    text-decoration-color: #a4da22;
}

.myslider .slider-item .info .info-text {
    font-family: Dosis-Medium;
    text-align: center;
    text-decoration: underline;
    -webkit-text-decoration-color: #a4da22; /* Safari */
    text-decoration-color: #a4da22;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
#main-title .nav-container {
}

.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
    float: right;
}

@media (min-width: 1024px) {
    #nav-menu-container {
        padding-right: 60px;
    }
}

@media (max-width: 768px) {
    #nav-menu-container {
        display: none;
    }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 0 8px;
    text-decoration: none;
    display: inline-block;
    color: #005bbb;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    outline: none;
    padding: 25px 20px;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
    background: #fbedad;
}

.nav-menu > li {
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
}

.nav-menu ul li:hover > a {
    color: #a0c025;
}

.nav-menu ul ul {
    margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}

@media (max-width: 768px) {
    #mobile-nav-toggle {
        display: inline;
    }
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.8);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #fff;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #a0c025;
}

#mobile-nav ul .menu-has-children li a {
    text-transform: none;
}

#mobile-nav ul .menu-item-active {
    color: #a0c025;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
    font-size: 41px;
    color: #414141;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.section-header a {
    font-size: 41px;
    color: #414141;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.section-header p {
    text-align: center;
    color: #ff0000;
    font-size: 22px;
    margin: 0;

}

/* section news */

.news-container .section-header{
    text-align: center;
    margin-bottom: 20px;
}

    /* Section with background
    --------------------------------*/
.section-bg {
    background: #f7f7f7;
}

/* Title Section
--------------------------------*/
#main-title {
    position: absolute;
    background: #ffd200;
    z-index: 999;
    left: 0;
    top: 150px;
    right: 0;
}

/*#main-title::before {*/
/*content: '';*/
/*position: absolute;*/
/*left: 0;*/
/*right: 0;*/
/*top: 0;*/
/*bottom: 0;*/
/*background: rgba(255, 255, 255, 0.92);*/
/*z-index: 9;*/
/*}*/

#main-title .container {
    position: relative;
    z-index: 10;
}

#main-title .main-title-col {
}

#main-title .main-title-text {
    font-size: 78px;
}

#main-title .main-title-col .img {
    position: relative;
}

#main-title .main-title-col .img img {
    border-radius: 4px 4px 0 0;
}

#main-title .main-title-col .icon {
    width: 64px;
    height: 64px;
    padding-top: 8px;
    text-align: center;
    position: absolute;
    background-color: #a0c025;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #fff;
    left: calc(50% - 32px);
    bottom: -30px;
    transition: 0.3s;
}

#main-title .main-title-col i {
    font-size: 36px;
    line-height: 1;
    color: #fff;
    transition: 0.3s;
}

#main-title .main-title-col:hover .icon {
    background-color: #fff;
}

#main-title .main-title-col:hover i {
    color: #a0c025;
}

#main-title .main-title-col h2 {
    color: #000;
    text-align: center;
    font-size: 20px;
    padding: 0;
    margin: 40px 0 12px 0;
}

#main-title .main-title-col h2 a {
    color: #000;
}

#main-title .main-title-col h2 a:hover {
    color: #a0c025;
}

#main-title .main-title-col p {
    font-size: 78px;
    line-height: 68px;
    text-align: center;
    color: #484848;
    margin-bottom: 20px;
    padding: 0 20px 20px 20px;
    font-family: Dosis-ExtraLight;
}

/* Featured Services Section
--------------------------------*/
#featured-services {
    background: #000;
}

#featured-services .box {
    padding: 30px 20px;
}

#featured-services .box-bg {
    background-image: linear-gradient(0deg, #000000 0%, #242323 50%, #000000 100%);
}

#featured-services i {
    color: #a0c025;
    font-size: 48px;
    display: inline-block;
    line-height: 1;
}

#featured-services h4 {
    margin: 15px 0;
    font-size: 18px;
}

#featured-services h4 a {
    color: #fff;
}

#featured-services h4 a:hover {
    color: #a0c025;
}

#featured-services p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 0;
}

/* About Us Section
--------------------------------*/
.joys-projects {
    background-size: cover;
    padding: 60px 0 360px;
    position: relative;
}

.joys-projects::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.92);
    z-index: 9;
}

.joys-projects .container {
    position: relative;
    z-index: 10;
}

.btn-more-info {
    /*margin: 50px auto;*/
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

    color: #FFF;
    background: #005bbb;
    padding: 15px 75px;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    transition: 0.5s;
    text-transform: uppercase;
}

.btn-more-info:hover, .btn-more-info:active, .btn-more-info:focus {
    color: #ffffff;
    outline: none;
    text-decoration: none;
    box-shadow: 0 2px 5px #888;
}

.our-joys {

}

.section-title {
    color: #ff0000;
    font-size: 22px;
}

.our-joys .title {
    line-height: 35px;
    font-size: 41px;
}

.our-joys .our-joys-content {
    font-size: 19px;
}

.our-projects {

}

.our-projects .project-container {
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 30px;

    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.our-projects .project-container .project-body {
    height: 85px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 15px 0px 20px 0px;
}

.our-projects .project-container .project-thumb {
    padding: 20px 20px 20px 30px;
}

.our-projects .project-container .project-img-thumb {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    /* Full height */
    height: 85px;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.our-projects .project-container .project-contaier-title {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

.our-projects .project-container .project-contaier-body {
    margin-top: 5px;
    font-size: 16px;
}

/* News Section
--------------------------------*/
.news {
    padding: 0;
    background-image: url("../img/news-background.jpg");
    background-size: cover;
    background-position: center;
}

.news .news-container {
    position: relative;
    transform: translateY(-250px);
    z-index: 11;
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 50px 0;
    margin: 0 100px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.news .news-section-title {
    text-align: center;
}

.news .news-item:nth-child(3n + 1) {
    padding: 0 40px 0 0;
}

.news .news-item:nth-child(3n) {
    padding: 0 0 0 40px;
}

.news .title {
    margin: 15px 0;
}

.news .title a {
    color: #ff0000;
    font-size: 22px;
}

.news .second-title a {
    color: #414141;
    font-size: 24px;
    font-weight: bold;
}

.projects .second-title a {
    color: #414141;
    font-size: 21px;
    font-weight: bold;
}

.news .description {
    /*white-space: nowrap;*/
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
}

.news .news-item .news-thumb img {
    width: 100%;
}

/* Partners Section
--------------------------------*/
.partners{
    padding: 50px 0;
}

.partners .partners-carousel {

}
.partners .partners-carousel .item {
    /*display: inline-block;*/
    margin: 20px 15px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.partners .partners-carousel .image-section{
    width: 100%;
    background: #ffd200;
    padding: 50px 80px;
}

.partners .partners-carousel .partners-item-image{
    padding: 16px;
    margin: auto;
    transform: translateX(-8px);
    background-color: #e1d6a5;
    border-radius: 100%;

    width: 200px;
    height: 200px;
}
.partners .partners-carousel .partners-item-image img {
    max-width:100%;
    max-height:100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.partners .partners-carousel .content-section{
    background: #fff;
}

.partners .partners-carousel .content-section .partners-item-name{
    font-size: 20px;
    font-weight: bold;
    padding: 20px 35px 0;
    margin: 0;
    color: #414141;
}

.partners .partners-carousel .content-section .partners-item-button {
    margin: 50px;
    text-align: center;
}



/* Mediagallery Section
--------------------------------*/
.mediagallery {
    position: relative;
    padding: 50px 0;
    background-image: url("../img/flag.jpg");
    background-position: top;
    background-size: auto;
}
.mediagallery .section-header{
    position: relative;
}
.mediagallery-overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #005bbb;
    opacity: 0.69;
}
.mediagallery .section-header h3{
    padding-bottom: 0;
    margin-bottom: 0;
}
.mediagallery .mediagallery-filters{
    text-align: center;
    margin: 30px;
    position: relative;
}
.mediagallery .mediagallery-filters .button-oval-empty {
    color: #ffd200;
    font-size: 18px;
    font-weight: lighter;
    margin: 0 10px;
    background-color: transparent;
    cursor: pointer;
    text-transform: uppercase;
}

.mediagallery .mediagallery-container {
    position: relative;
    z-index: 11;
    border: 2px solid #ffd200;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 50px 0;
    margin: 0 100px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.mediagallery .mediagallery-item {
    margin-bottom: 30px;
    float: left;
}
.mediagallery .section-big-title{
    color: #fff;
}

.mediagallery .mediagallery-item .mediagallery-thumb img {
    width: 100%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.mediagallery .mediagallery-item .mediagallery-content {
    text-align: center;
    margin: 10px 0;
    line-height: 1.1;
}
.mediagallery .mediagallery-item .mediagallery-item-title {
    text-align: center;
    text-decoration: underline;
    color: #fff;
    font-size: 17px;
    margin-bottom: 0px;
}


.mediagallery .mediagallery-item .mediagallery-item-title .mediagallery-item-title-date {
    display: block;
}




/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #ffd200;
    padding: 0 0 30px 0;
    color: #484848;
    font-size: 14px;
}

#footer .footer-top {
    /*background: #f2f2f2;*/
    padding: 60px 0 30px 0;
}

#footer .footer-top * {
    color: #005bbb;
    font-size: 18px;
}


#footer .footer-top .footer-item-title {
    font-weight: bolder;
}
#footer .footer-top .footer-info {
    /*margin-bottom: 30px;*/
    line-height: 1;
}

#footer .footer-top .footer-info p {
    margin-bottom: 20px;
}


#footer .footer-top .footer-info .email a {
    text-decoration: underline;
}
#footer .footer-top .footer-info .phones span {
    display: block;
}
#footer .footer-top .footer-info .copyright {
    margin-top: 40px;
}
#footer .footer-top .footer-info .copyright span {
    display: block;
}



#footer .footer-top .footer-links {
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    display: block;
    position: relative;
}
#footer .footer-top .footer-links ul li a{
    text-decoration: underline;
    text-transform: uppercase;
}

#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #f2f2f2;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}
#footer .footer-top .social-links a i{
    color: #f2f2f2;
}

#footer .footer-top .social-links a:hover {
    background: #fff;
}
#footer .footer-top .social-links a:hover i{
    color: #005bbb;
}


#footer .footer-top .created-by {
    text-align: right;
    text-decoration: underline;
}
#footer .footer-top .created-by span{
    display: block;
    margin-bottom: 5px;
}




#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #484848;
}
